/*--- Avanquest WebEasy Page Style ---*/


div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 422.25pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
span#e45            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e44            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e43            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e42            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e41            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e40             { /* Home */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e39             { /* About Us */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 110.25pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e38             { /* Products */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e37             { /* DG Gauge Bar */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e36             { /* Brochure */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 438.75pt;
	top             : 110.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e35             { /* Contact */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 526.50pt;
	top             : 110.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
span#e34            { /* images/construction00100... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/construction001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e33              { /* Welcome */
	font            : bold 13pt '@Arial Unicode MS';
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  24.00pt;
	}
div#e32             { /* Rail Switch's main area ... */
	font            : 12pt '@Arial Unicode MS';
	position        : absolute;
	left            : 112.50pt;
	top             : 217.50pt;
	width           : 477.00pt;
	height          :  65.25pt;
	}
span#e31            { /* images/construction00100... */
	border          :   0.00pt none #bbb8b0;
	background      : transparent url(images/construction001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 223.50pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
h4#e30              { /* Products */
	font            : bold 13pt '@Arial Unicode MS';
	position        : absolute;
	left            : 628.50pt;
	top             : 217.50pt;
	width           : 150.00pt;
	height          :  17.25pt;
	}
h5#e29              { /* Sleepers */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 628.50pt;
	top             : 247.50pt;
	width           : 156.00pt;
	height          :  10.50pt;
	}
h6#e28              { /* Double-click here to edi... */
	position        : absolute;
	left            : 628.50pt;
	top             : 262.50pt;
	width           : 156.00pt;
	height          : 112.50pt;
	}
div#e27             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #660000;
	position        : absolute;
	left            : 627.00pt;
	top             : 323.25pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
h5#e26              { /* more... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 723.75pt;
	top             : 323.25pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
h5#e25              { /* Mining */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 626.25pt;
	top             : 354.00pt;
	width           : 156.00pt;
	height          :  10.50pt;
	}
h6#e24              { /* Double-click here to edi... */
	position        : absolute;
	left            : 627.75pt;
	top             : 375.00pt;
	width           : 156.00pt;
	height          : 112.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #660000;
	position        : absolute;
	left            : 627.00pt;
	top             : 431.25pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
h5#e22              { /* more... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 723.75pt;
	top             : 431.25pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
h6#e21              { /* Copyright 2012 - Railswi... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
h6#e20              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e19              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 360.00pt;
	top             : 588.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
h6#e18              { /* Products */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e17              { /* DG Gauge Bar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 591.75pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e16              { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e15              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
span#e9             { /* images/construction00100... */
	background      : transparent url(images/construction001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 432.75pt;
	width           : 160.50pt;
	height          : 123.75pt;
	}
span#e8             { /* images/construction00100... */
	background      : transparent url(images/construction001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 432.00pt;
	width           : 146.25pt;
	height          : 123.75pt;
	}
span#e7             { /* images/construction00100... */
	background      : transparent url(images/construction001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             : 431.25pt;
	width           : 155.25pt;
	height          : 124.50pt;
	}
span#e6             { /* images/railswitch.jpg */
	background      : transparent url(images/railswitch.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             :  23.25pt;
	width           : 510.00pt;
	height          :  63.75pt;
	}
h5#e5               { /* Heavy Duty Railbound Cro... */
	font            : bold 8pt '@Arial Unicode MS';
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 627.75pt;
	top             : 462.75pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
h6#e4               { /* Double-click here to edi... */
	position        : absolute;
	left            : 628.50pt;
	top             : 483.00pt;
	width           : 156.00pt;
	height          : 112.50pt;
	}
div#e3              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #660000;
	position        : absolute;
	left            : 626.25pt;
	top             : 543.00pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
h5#e2               { /* more... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 723.00pt;
	top             : 543.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
span#e1             { /* images/construction00100... */
	background      : transparent url(images/construction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             :  18.75pt;
	width           : 184.50pt;
	height          : 120.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f6f7f8;
	background-image: url(images/construction001b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
